
.plsyer-seek-bar-play{
		
		display: flex;
        align-items: center;
		color:#fff;
	}
	.player-display-flex{
		padding-top:20px;
		padding-bottom:50px;
		display: flex;
        flex-direction: column;
        align-items: center;
	}
	.player-play-btn-open{
		
		display: flex;
        flex-direction: column;
        align-items: center;
	}
	.player-tartib-mobile{
		
		display: flex;
        align-items: center;
	}
	.player-back{
		width: 1123px;
		
		height:100px;
		border-radius:13px;
		background-color:rgba(70,60,60,1);
		display: flex;
        align-items: center;
	}
	.play-btn-player{
		padding-left:5px;
		display: flex;
        flex-direction: column;
        align-items: center;
	}
	.play-btn-player-button{
		width:40px;
		height:40px;
		border-radius:12px;
		background-color:rgba(255,255,255,1.00) ;
		border:2px solid rgba(150,0,50,1);
	}
	
	.seek-bar-player{
		width:635px;
		
		
	}
	.play-download-btn-player{
		display: flex;
        flex-direction: column;
        align-items: center;
	}
	.download-btn-player{
		background-color:rgba(255,255,255,1.00) ;
		border:2px solid rgba(150,0,50,1);
		width:42px;
		height:40px;
		border-radius:12px;
        align-items: center;
	}
	.volume-controler-player{
		display: flex;
        align-items: center;
		padding-right:10px;
		padding-top:-30px;
	}
	
	.more-control-player{
		padding-top:20px;
		display: flex;
		flex-direction: column;
        align-items: center;
	}
	.mutebtn{
		width:30px;
		height: 60px;
		background:none;
		border: none;
		font-size:21px;
	}
	.volume-bar-play-player{
		width:80px;
	}
	.speed-option-playback ,option {
		width: 60px;
		border: 1px solid rgba(150,0,50,1);
		border-radius: 5px;	
		background: rgba(250,250,250,0.1);
		color:#fff;
		backdrop-filter: blur(10px);
	}
	.speed-menu-player{
		margin-bottom: -20px;
	}
	.play-btn-in-push-svg{
		opacity:1;
	}
	.play-btn-in-play-svg{
		
	}
	.img-cover-music {
		margin-left:30px;
		margin-right:15px;
		width:150px;
		border-radius:20px;
		box-shadow:0 0 10px 2px rgba(250,250,250,0.25);
		height:150px;
		object-fit: cover;
	}
	.br-player-marasemat {display:none;}
	@media (max-width: 1123px) {
		.seek-bar-player {
			width: 430px !important;
		}
		.player-back {
			width:920px !important;
		}
	}
	@media (max-width: 920px) {
		.seek-bar-player {
			width: 290px !important;
		}
		.player-back {
			width:780px !important;
		}
	}
	@media (max-width: 780px) {
		.seek-bar-player {
			width: 222px !important;
		}
		.player-back {
			width:720px !important;
			height:120px !important;
		}
	}
	@media (max-width: 720px) {
		.seek-bar-player {
			width: 300px !important;
		}
		.player-back {
			width:620px !important;
			height:180px !important;
		}
		.player-tartib-mobile{
			padding-top:10px;
			flex-direction: column;
		}
		.img-cover-music{
			margin-left:15px;
		}
		.speed-menu-player{
			margin-bottom: -10px;
		}
		.volume-bar-play-player{
			width:180px;
		}
	
	}
	@media (max-width: 620px) {
		.seek-bar-player {
			width: 185px !important;
		}
		.player-back {
			width:500px !important;
			height:180px !important;
		}
		.player-tartib-mobile{
			padding-top:10px;
			flex-direction: column;
		}
		.img-cover-music{
			margin-left:15px;
		}
		.speed-menu-player{
			margin-bottom: -10px;
		}
		.volume-bar-play-player{
			width:100px;
		}
	
	}
	@media (max-width: 500px) {
		.seek-bar-player {
			width: 130px !important;
		}
		.player-back {
			width:450px !important;
			height:180px !important;
		}
		.player-tartib-mobile{
			padding-top:10px;
			flex-direction: column;
		}
		.img-cover-music{
			margin-left:15px;
		}
		.speed-menu-player{
			margin-bottom: -10px;
		}
		.volume-bar-play-player{
			width:100px;
		}
	
	}
	@media (max-width: 450px) {
		.seek-bar-player {
			width: 90px !important;
		}
		.player-back {
			width:400px !important;
			height:180px !important;
		}
		.player-tartib-mobile{
			padding-top:10px;
			flex-direction: column;
		}
		.img-cover-music{
			margin-left:15px;
		}
		.speed-menu-player{
			margin-bottom: -10px;
		}
		.volume-bar-play-player{
			width:100px;
		}
	
	}
	@media (max-width: 400px) {
		.seek-bar-player {
			width: 225px !important;
		}
		.player-back {
			width:350px !important;
			height:120px !important;
		}
		.player-tartib-mobile{
			padding-top:13px;
			flex-direction: column;
		}
		.img-cover-music{
			margin-left:15px;
			display:none;
		}
		.speed-menu-player{
			margin-bottom: -10px;
		}
		.volume-bar-play-player{
			width:150px;
		}
	
	}
	@media (max-width: 350px) {
		.seek-bar-player {
			width: 175px !important;
		}
		.player-back {
			width:300px !important;
			height:120px !important;
		}
		.player-tartib-mobile{
			padding-top:13px;
			flex-direction: column;
		}
		.img-cover-music{
			margin-left:15px;
			display:none;
		}
		.speed-menu-player{
			margin-bottom: -10px;
		}
		.volume-bar-play-player{
			width:120px;
		}
	
	}
	@media (max-width: 300px) {
		.seek-bar-player {
			width: 70px !important;
		}
		.player-back {
			width:200px !important;
			height:120px !important;
		}
		.player-tartib-mobile{
			padding-top:13px;
			flex-direction: column;
		}
		.img-cover-music{
			margin-left:15px;
			display:none;
		}
		.speed-menu-player{
			margin-bottom: -10px;
		}
		.volume-bar-play-player{
			width:80px;
		}
	
	}
	.on-mobile-show{display:none;}
	.on-mobile-hide{display:flex;}
	@media (max-width: 200px) {
		.seek-bar-player {
			width: 145px !important;
			display:flex;
			align-items:center;
		}
		.player-back {
			width:150px !important;
			height:85px !important;
		}
		.player-tartib-mobile{
			padding-top:2px;
			flex-direction: column;
		}
		.img-cover-music{
			margin-left:15px;
			display:none;
		}
		.speed-menu-player{
			margin-bottom: -10px;
		}
		.volume-bar-play-player{
			width:80px;
		}
		.on-mobile-show{display:block;}
		.on-mobile-hide{display:none;}
		.on-mobile-show-column{flex-direction: column;}
	}	